<!doctype html>
<html lang="ko">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no">
<meta name="format-detection" content="telephone=no">

<head>
	<meta charset="UTF-8">
	<title>재미플랜</title>
	<!-- <link href="css/common.css" rel="stylesheet" type="text/css"> -->
	<!-- <link href="css/slick.css" rel="stylesheet" type="text/css"> -->
	<link href="css/main.css" rel="stylesheet" type="text/css">

	<!-- <script src="js/jquery-1.12.4.min.js"></script> -->
	<!-- <script src="js/slick.min.js" type="text/javascript"></script> -->
	<!-- <script src="js/swiper.jquery.min.js" type="text/javascript"></script> -->
	<!-- <script src="js/main.js" type="text/javascript"></script> -->

	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS"
	 crossorigin="anonymous">
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut"
	 crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k"
	 crossorigin="anonymous"></script>


	<script type="text/javascript">
		$(document).ready(function () {
			$('.multiple-items').slick({
				slidesToShow: 6,
				slidesToScroll: 6
			});
		});
	</script>






</head>


서버비
무료 지원은 물론, 비즈니스에 맞는 서버를 선택하세요

프로모션 기간 내 14일 무료 X 30% 할인
~ 12월 31일 까지

FREE
기본적인 기능들을 무료로 이용할 수 있습니다.
₩0원/월 단위
저장공간 500MB
트래픽 용량 500MB/일
페이지 제작 무제한
독립 도메인 연결 가능
하단 광고 재미플랜 광고
사이트 등록 검색포털 사이트
SSL보안가입 지원 안함 


₩10,000원
₩7,000원/월 단위
 14일 무료
저장공간 20GB
트래픽 용량 무제한
페이지 제작 무제한
독립 도메인 연결 가능
하단 광고 재미플랜 광고 제거
사이트 등록 검색포털 사이트
SSL보안가입 설치 가능 


₩30,000원
₩20,000원/월 단위
14일 무료

저장공간 30GB
트래픽 용량 무제한
페이지 제작 무제한 예약시스템 기능 추가
독립 도메인 연결 가능
하단 광고 재미플랜 광고 제거
사이트 등록 검색포털 사이트
SSL보안가입 설치 가능


저장공간
데이터를 저장할 수 있는 공간입니다. 템플릿에 사용한 이미지와 게시판 첨부파일도 저장공간에 포함됩니다. 

트래픽 용량
홈페이지를 이용하여 이미지 및 텍스트 등을 확인하면 발생하는 데이터량을 뜻합니다. 

페이지 제작 
페이지를 추가할 수 있는 개수를 뜻합니다 

독립 도메인 
독립 도메인을 구입하여 .com, .co.kr, .net 등의 독립도메인을 연결할 수 있습니다. 

하단 광고
무료서버비를 이용하시면 사이트 상단에 재미플랜 광고가 포함됩니다.

사이트 등록
네이버, 다음 등의 검색포털사이트 등록이 가능합니다.

예약시스템 
프리미엄 서버를 이용하시면 맞춤 예약 및 결제시스템을 이용하실 수 있습니다. 

SSL보안관리 
개인정보를 취급하는 웹사이트에 보안서버 구축은 의무화입니다.(쇼핑몰, 회원관리)
재미플랜은 설치비 1회 외에 매년 들어가는 이용료를 지원해드립니다. (타사는 매년 비용 35,000원~150,000원지불)


<body>

	<div class="row">
		<div class="col">
			<nav class="navbar navbar-expand-lg navbar-light bg-light">
				<div class="container">
					<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo01"
					 aria-controls="navbarTogglerDemo01" aria-expanded="false" aria-label="Toggle navigation">
						<span class="navbar-toggler-icon"></span>
					</button>
					<div class="collapse navbar-collapse" id="navbarTogglerDemo01">
						<a class="navbar-brand" href="page1.html"><img src="images/header_logo.png" alt="재미플랜로고"> </a>
						<ul class="navbar-nav ml-auto mr-auto mt-2 mt-lg-0">
							<li class="nav-item mr-2 active">
								<a class="nav-link" href="page2.html">무료홈페이지</a>
							</li>
							<li class="nav-item ml-2 mr-2">
								<a class="nav-link" href="page3.html">기술력</a>
							</li>
							<li class="nav-item ml-2 mr-2">
								<a class="nav-link" href="page4.html">비용</a>
							</li>
							<li class="nav-item ml-2 mr-2">
								<a class="nav-link" href="page5.html">도움말</a>
							</li>
							<li class="nav-item ml-2 mr-5">
								<a class="nav-link" href="page6.html">공지</a>
							</li>

						</ul>
						<img src="images/login_button.png" alt="로그인버튼"></a>
					</div>
				</div>
			</nav>
		</div>



	</div>



	<div class="row">
		<div class="col">

				<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
						<ol class="carousel-indicators">
						  <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
						  <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
						  <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
						</ol>
						<div class="carousel-inner">
						  <div class="carousel-item active">
								<img src="images/top_banner1_11.png" alt="" class="banner">
						  </div>
						  <div class="carousel-item">
								<img src="images/top_banner1_22.png" alt="" class="banner">
						  </div>
						  <div class="carousel-item">
								<img src="images/top_banner1_33.png" alt="" class="banner">
						  </div>
						</div>
						<a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
						  <span class="carousel-control-prev-icon" aria-hidden="true"></span>
						  <span class="sr-only">Previous</span>
						</a>
						<a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
						  <span class="carousel-control-next-icon" aria-hidden="true"></span>
						  <span class="sr-only">Next</span>
						</a>
					  </div>


		
		</div>
	</div>


	<div class="row">
		<div class="col">
			<div class="container">
				<div class="row">
					<div class="col-md-3">
						<img src="images/section1_img1.png">
						<div class="section1_txt">
							<strong>홈페이지</strong>
							<p>비즈니스 특성에 맞는 무료 홈페이지</p>
							<p>테마로 쉽게 시작하세요.</p>
							<p>반응형 홈페이지로 PC는 물론,</p>
							<p>모든 화면에서 자동 맞춤 최적화!</p>
						</div>
					</div>
					<div class="col-md-3">
						<img src="images/section1_img2.png">
						<div class="section1_txt">
							<strong>실시간예약 플랫폼</strong>
							<p>예약이 필요한 모든 서비스!</p>
							<p>실시간 예약 플랫폼을 무료 제공합니다.</p>
							<p>숙박 액티비티 ,투어/여행,공연/입장권</p>
							<p>뷰티/헬스 오프라인 매장 등</p>
						</div>
					</div>
					<div class="col-md-3">
						<img src="images/section1_img3.png">
						<div class="section1_txt">
							<strong>효과적인 홍보</strong>
							<p>검색 포털 사이트 웹최적화 사이트 등록!</p>
							<p>다채널 예약사이트 국내외 21곳 통합연동.</p>
							<p>쿠팡, 티몬, 야놀자, airbnb,</p>
							<p>agoda,Expidia 등 21곳 국내 해외</p>
							<p>예약 사이트에서 예약!</p>
						</div>
					</div>
					<div class="col-md-3">
						<img src="images/section1_img4.png">
						<div class="section1_txt">
							<strong>끊임없는 지원</strong>
							<p>사업의 시작부터 성장까지,</p>
							<p>재미플랜과 함께! 저희를 적극 활용하세요!</p>
							<p>매뉴얼 및 채팅상담으로 적극 도와드립니다.</p>
							<p>초기세팅이 어려우시면 언제든 연락주세요!</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>




	<div class="row">
		<div class="col">
			<div class="container">
				<div class="row">
					<div class="col-12">
						반응형 홈페이지
					</div>

					<div class="col-md-6">
						<div class="box1">
							<strong>반응형웹</strong>
							<p>웹사이트의 해상도, 레이아웃 등이 PC,태블릿 </p>
							<p>휴대폰 사이즈에 따라 반응하여 최적화 되는</p>
							<p>반응형 시스템을 적용하였습니다.</p>
							<span><a href="#">자세히 보기 ></a></span>
						</div>
					</div>
					<div class="col-md-6">
						<div class="box2">
							<strong>완성형 테마</strong>
							<p>업종별로 필요한 카테고리와 내용을 꽉 채웠습니다. </p>
							<p>사용할 컨텐츠만 오픈하세요!</p>
							<span><a href="#">자세히 보기 ></a></span>
						</div>
					</div>
					<div class="col-md-6">
						<div class="box3">
							<strong>손 쉬운 수정</strong>
							<p>이미지와 텍스트 수정은 홈페이지 화면 그대로 </p>
							<p>마우스 오른쪽 버튼만 클릭하세요! </p>
							<p>모든 화면에 반영됩니다.</p>
							<span><a href="#">자세히 보기 ></a></span>
						</div>
					</div>
					<div class="col-md-6">
						<div class="box4">
							<strong>PC / 모바일 관리자</strong>
							<p>PC에서만 관리 가능하던 관리자페이지!</p>
							<p>모바일로도 관리가 가능합니다.</p>
							<p>통계,예약,결제를 반응형관리자로 관리하세요.</p>
							<span><a href="#">자세히 보기 ></a></span>
						</div>
					</div>
				</div>

			</div>
		</div>

	</div>




	<div class="row">
		<div class="col">
			<div class="container">
				<div class="row">
					<div class="col-12">
						예약 플랫폼

					</div>
					<div class="col-md-4">
						<span>01</span>
						<strong>숙박</strong>
						<p>다양한 타입의 숙소 관리가 가능합니다.</p>
						<p>호텔, 펜션, 리조트, 호스텔, 캠핑, 모텔, </p>
						<p>게스트하우스 등</p>
						<img src="images/section3_img1.png" alt="">
					</div>
					<div class="col-md-4">
						<span>02</span>
						<strong>액티비티/교육</strong>
						<p>각종 액티비티 운영에 최적화 되어 </p>
						<p>있습니다. 택시/버스투어,서핑, 스쿠버 </p>
						<p>다이빙, 짚라인, 모든 교육 서비스 등 </p>
						<img src="images/section3_img2.png" alt="">
					</div>
					<div class="col-md-4">
						<span>03</span>
						<strong>여행</strong>
						<p>해외 현지거래를 하는 수많은 여행사 </p>
						<p>/현지 랜드사를 위한 플랫폼 </p>
						<img src="images/section3_img3.png" alt="">
					</div>
					<div class="col-md-4">
						<span>04</span>
						<strong>공연/티켓</strong>
						<p>정기/단기 공연 및 행사 티켓 판매가 </p>
						<p>가능합니다.</p>
						<img src="images/section3_img4.png" alt="">
					</div>
					<div class="col-md-4">
						<span>05</span>
						<strong>뷰티/헬스</strong>
						<p>미용실, 헬스, PT 등 안내 및 예약 관리가</p>
						<p>가능합니다.</p>
						<img src="images/section3_img5.png" alt="">
					</div>
					<div class="col-md-4">
						<span>06</span>
						<strong>기업/기타</strong>
						<p>기업소개 및 홍보 홈페이지로
							활용하실 수 있습니다.</p>
						<img src="images/section3_img6.png" alt="">
					</div>
				</div>

			</div>
		</div>
	</div>











	<div class="row">
		<div class="col">
			<div class="container">
				<div class="row">
					<div class="col-12">
						<img src="images/section4_top.png">
						<h2>Vision</h2>

					</div>

					<div class="col-md-3">
						<div class="strong"><strong>예약이 필요한 </br> 모든 시스템</strong></div>
						<p>숙박, 액티비티, 교육, 여행,</p>
						<p>공연장, 헤어샵 등 오프라인</p>
						<p>예약이 필요한 모든 업종을</p>
						<p>지원합니다.</p>
					</div>
					<div class="col-md-3">
						<div class="strong"><strong>실시간 예약관리</strong></div>
						<p>등록한 예약 담당자 정보로 </p>
						<p>실시간 예약 등록 시 SNS / </p>
						<p> E-mail 정보가 전송됩니다. </p>
					</div>
					<div class="col-md-3">
						<div class="strong"><strong>국내/해외 예약 </br> 사이트 연동 </strong></div>
						<p>국내.해외 유명 예약사이트</p>
						<p>20여곳에 상품 및 결제가 </p>
						<p>연동됩니다.</p>
					</div>
					<div class="col-md-3">
						<div class="strong"><strong>통계 </strong></div>
						<p>고객의 특성, 내원 개재관리와</p>
						<p>매출관리 및 통계를 확인할 수</p>
						<p>있습니다.</p>
					</div>
				</div>

			</div>
		</div>
	</div>





	<div class="row">
		<div class="col">
			<div class="container">
				<div class="row">
					<div class="col-12">
						<h2>연동 예약사이트</h2>

					</div>
					<div class="col-12">
						<div class="multiple-items">
							<div class="multiple-items1"><img src="images/logo1.png"></div>
							<div class="multiple-items2"><img src="images/logo2.png"></div>
							<div class="multiple-items3"><img src="images/logo3.png"></div>
							<div class="multiple-items4"><img src="images/logo4.png"></div>
							<div class="multiple-items5"><img src="images/logo5.png"></div>
							<div class="multiple-items6"><img src="images/logo6.png"></div>
							<div class="multiple-items7"><img src="images/logo1.png"></div>
							<div class="multiple-items8"><img src="images/logo2.png"></div>
							<div class="multiple-items9"><img src="images/logo3.png"></div>
							<div class="multiple-items10"><img src="images/logo4.png"></div>
							<div class="multiple-items11"><img src="images/logo5.png"></div>
							<div class="multiple-items12"><img src="images/logo6.png"></div>
							<div class="multiple-items13"><img src="images/logo1.png"></div>
							<div class="multiple-items14"><img src="images/logo2.png"></div>
							<div class="multiple-items15"><img src="images/logo3.png"></div>
							<div class="multiple-items16"><img src="images/logo4.png"></div>
						</div>
					</div>
				</div>

			</div>
		</div>
	</div>






	<div class="row">
		<div class="col">
			<div class="container">
				<div class="row">
					<div class="col-12">

						<h2>무료 홈페이지 만들기</h2>
					</div>

					<div class="col-12">
						<span>재미플랜의 템플릿을 활용하면 좀 더 쉽게 웹사이트를 만들 수 있어요.</br>
							나만의 상상과 아이디어로 멋진 웹사이트를 만들어보세요.</span>
						<a href="#">
							<p>템플릿</p>
						</a> <a href="#">
							<p>내사이트</p>
						</a>
					</div>

				</div>

			</div>
		</div>
	</div>



	<div class="row">
		<div class="col">
			<div class="container">
				<div class="row">
					<div class="col-12">
						<ul class="footer_menu">
							<li><a href="page2.html">무료 홈페이지</a></li>
							<li><a href="page3.html">기술력</a></li>
							<li><a href="page4.html">비용</a></li>
							<li><a href="page5.html">도움말</a></li>
							<li><a href="page6.html">공지</a></li>
						</ul>

					</div>
					<div class="col-md-5">
						<strong>재미플랜</strong>
						<p>
							2012년 3월 자체 개발한 솔루션으로 모바일앱 제작을 시작으로,</br>
							2016년 1월 반응형웹앱/쇼핑몰웹앱을 출시하여 다양한 업종의 웹사이트를 구축 하였습니다.</br>
							그 동안의 노하우를 바탕으로 2018년 11월 중소상공인을 위한</br>
							실시간예약 웹빌더 재미플랜을 오픈하였습니다.</br>
							재미플랜은 고객사 여러분께 가장 적합한 웹빌더임을 확신합니다.
						</p>
						<ul>
							<li><img src="images/footer_logo1.png"></li>
							<li><img src="images/footer_logo2.png"></li>
							<li><img src="images/footer_logo3.png"></li>
						</ul>
					</div>
					<div class="col-md-7">
						<strong>상호명 : (주)별찌커뮤니케이션즈</strong>
						<p>
							대표자 : 김성진 개인정보책임자 : 추지선</br>
							사업자등록번호 : 506-87-00931 통신판매업신고번호 : 서울금천-1375</br>
							연락처 : 02-6348-0018  이메일 : plan@zistar.kr</br>
							문의게시판 / 채팅상담 : 운영시간 09:00 ~ 19:00 (점심시간: 12:00-13:00, 주말/공휴일은 제외)</br>
							주소 : 서울특별시 금천구 가산디지털1로 168, 우림라이온스밸리 C동 2층 204-1호</br>
							</br>
							호스팅주소 : 서울특별시 강남구 논현로 508, GS강남타워 12층
						</p>
					</div>
				</div>
			</div>
		</div>
	</div>



</body>

</html>